/* сброс стилей браузера */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol { 
	padding-left: 1.4em;
	list-style: decimal;
}
ul {
	padding-left: 1.4em;
	list-style: square;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} 
/* конец кода сброса стилей браузера */
html {
	padding-top: 15px;
	background-image: url(images/bg_page.png);
}
body {
	width: 80%;
	padding: 20px;
	margin: 0 auto;
	border-radius: 10px;
	box-shadow: 10px 10px 10px rgba(0,0,0,.5);
	background-color: #E1EDEB;
}
article {
	max-width: 900px;
	margin: 0 auto;
}
.sitebranding {
	font-size: x-large;
    padding-top: 0.1em;
	padding-bottom: 0.1em;
    margin: 0;
	text-align: center;
}	
.colortextred{
   color: red;
}
.tagline{
    font-style: italic;
    padding-left: 10px;
	padding-top: 5px;
}
.t{
    font-weight: bold;
	font-style: normal;
}
.ts{
	font-style: italic;
}
.ts ul{
	list-style: disc;	
}
.tg{
    font-weight: bold;
	font-style: italic;
}
.tgr{
    font-weight: bold;
	font-style: italic;
	color: red;	
}
.inline li{
	display: inline;
    margin-right: 20px;	
}
.inline {
	text-align: center;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	line-height: 30px;
}
nav{
    width: 100%;
    text-align: center;
	margin: 0 auto;
	line-height: 1.2em;
}
nav a{
    font-size: medium;
	font-weight: normal;
}
nav ul{
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	list-style-type: none; 
    border-bottom: 2px white solid;
}
nav li{
    display: inline;
    margin-right: 25px;
}
h1, h2, h3 {
	padding: 0.2em;
    text-align: center;
    margin: 0;
}
h1{
	font-size: x-large;
}
h2{
	font-size: large;
}
dl {
	margin: 0;
	padding: 0.1em;
}
dt {
	margin: 0;
	padding-top: 0.2em;
	padding-left: 5px;
}
dd {
	margin: 0;
	padding-top: 0.2em;
	padding-left: 15px;
	border-bottom: 3px white solid;
}
dd ul {
	margin: 0;
	padding-left: 15px;
	list-style: circle;
}
p {
	margin: 0;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 3px;
}
dd p {
	padding-left: 0;
}
blockquote {
	margin: 1px;
    font-style: italic;
    padding-left: 35px;
    padding-right: 0.2em;
    padding-bottom: 0.1em;
    padding-top:0.1em;
}
strong {
	font-weight: bold;
}
.right{
	text-align:right;
}
.center {
	text-align:center;
}	
table.calendar th, table.calendar td {
    padding: 3px;
    border: #c0c0c0 solid 1px;  
}
table.calendar td a{
	border: 1px dotted navy;
	background-color: #7da5d8;
	text-decoration: none;
}
table.calendar {
	text-align: center;
	margin: 0 auto;
}
#tab {
	margin: 2px auto;
    width: 80%;
}

table.events {
	text-align: left;
	margin: 0 auto;
}
table.events th, table.events td {
    padding: 4px;
    border: #c0c0c0 solid 1px;
	font-size: smaller;
	vertical-align: middle;
}
table.events th {
	text-align: center;
	margin: 0 auto;
}
table {
	border-spacing: 2px;
	border-collapse: separate;
	line-height: 1.0em;
}
table ul{
	text-align: left;
	line-height: 1.4em;
}
table tr:nth-child(odd) { background-color: #D9F0FF; } tr:nth-child(even) { background-color: #FFFFFF; }
 
img.figure{
	border: 1px solid #c0c0c0;
	background-color: #CCC;
	padding: 5px;
}
figure { 
     float: right; 
	 width: 222px; 
	 margin: 15px 5px 5px 5px;
}	
figcaption {
	text-align: center;
	font-size: smaller;
}
figcaption ol{
	text-align: left;
}
.next {
	padding-left: 5px;
	border-left: solid 15px #c0c0c0;
}
sup {
	vertical-align: super;
	font-size: small;
}
#metrika  {
  float:right;
  font-size:medium;
  margin-right: 5px;
}